DLA-1872-1

NameDLA-1872-1
Descriptionpython-django - security update
SourceDebian LTS
ReferencesCVE-2019-14232, CVE-2019-14233

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-django (PTS)jessie1.7.11-1+deb8u3vulnerable
jessie (security)1.7.11-1+deb8u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-djangosourcejessie1.7.11-1+deb8u7

Search for package or bug name: Reporting problems